// init.js — aggregate system modules
import { initFullscreen } from "./fullscreen.js";
import { initClock } from "./clock.js";
import { initRamadhanCountdown } from "./countdown.js";

export function initSystem() {
  initFullscreen("#fullscreen-btn", "#fullscreen-icon");
  initClock("#realTimeClock", "#realTimeDate");
  initRamadhanCountdown("#countdownRamadhan", {}); // default dates inside module
}
